#!/bin/sh

function dump_var_state_file()
{
	for f in `ls -1 /var/state/`; do
		if [ -f "/var/state/$f" ]; then
			echo "#. cat /var/state/$f .#"
			cat "/var/state/$f"
			echo "#. Done cat /var/state/$f .#"
		fi
	done
}

dump_var_state_file
